@media(max-width: 1680px){
	
.fs-block:nth-child(3) {
    -webkit-transform-origin: top left;
    -webkit-transform: translateX(100%) rotateY(35deg);
    -moz-transform-origin: top left;
    -moz-transform: translateX(100%) rotateY(35deg);
    -o-transform-origin: top left;
    -o-transform: translateX(100%) rotateY(35deg);
    -ms-transform-origin: top left;
    -ms-transform: translate(100%);
    transform-origin: top left;
    transform: translateX(51%) rotateY(21deg);
    opacity: .4;
}
}
@media(max-width: 768px){
.navbar-brand img {
    width: 165px !important;
    height: 25px !important;
    margin-top: 42px !important;
    margin-left: 10px;
}
    .nav-tabs > li > a {

        font-size: 10px;
    }
.modal-lg{
width:100% !important;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin:0;
    padding: 15px;
}
.career-contain{
    padding: 30px 0px;
}
.career-contain img{
    margin: 0px auto;
}
.title-job-description{
    text-align: center;
}
.btn-apply{
        width: 100%;
    margin-top: 15px;
}
.btn-miniview{
     width: 100%;
    margin-top: 15px; 
}
.box-part{
    margin-top: 30px;
}
.footer-show{
    display:inherit ;
}
.btn-pharma{
    margin-top: 0px !important;
    margin-bottom: 0px;
}
.page-header{
    margin-top: 0px !important;

}
.navbar-nav{
    margin: 0px !important;

}

}
